faqts : Computers : Programming : Languages : PHP : Installation and Setup : PHP4

+ Search
Add Entry AlertManage Folder Edit Entry Add page to http://del.icio.us/
Did You Find This Entry Useful?

31 of 61 people (51%) answered Yes
Recently 5 of 10 people (50%) answered Yes

Entry

Can't get PHP4 to work with Apache in Windows98. Error received from Apache is: "Couldn't spawn child process: c:/php4/php4isapi.dll"
install php4/apache/win 98 ".../1-4.php is not executable; ensure interpreted scripts have "#!" firs

May 25th, 2000 02:27
Jakub Soucek, Bryan W, Dennis Ng,


You cannot use ISAPI for Apache server. You will have to use CGI module 
instead.
See following article: "How do I install php3, mysql and apache on 
windows95?" in PHP : Installation and Setup : Apache section.
If you want to use ISAPI module you must be running Microsoft PWS 
(Personal Web Server).